Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-1610

27 мая 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: libcurl, curl, libcurl-minimal, libcurl-devel
Как исправить
Для устранения уязвимости обновите следующие пакеты:
libcurl-minimal до версии 7.61.1-18.el8 или выше
libcurl-devel до версии 7.61.1-18.el8 или выше
curl до версии 7.61.1-18.el8 или выше
libcurl до версии 7.61.1-18.el8 или выше
Ссылки
Источник: CVE
Наименование: CVE-2020-8231
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8231

Источник: CVE
Наименование: CVE-2020-8284
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8284

Источник: CVE
Наименование: CVE-2020-8285
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8285

Источник: CVE
Наименование: CVE-2020-8286
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8286

http://linux.oracle.com/errata/ELSA-2021-1610.html